REM |-----------------------------------------------|
REM |--    ARCONFIG.INI file for Client Array     --|
REM |-----------------------------------------------|
REM WriteSame = Yes
Express Setup = Yes
RAID 5 = Yes
RAID 10 = Yes
Cache = Yes
REM Database Param = Cache Size(Cache Blocks),Max Demand Cache(Cache Blocks),
REM                     Look Ahead Size(Factor of command size), Max Write Back(Cache Blocks),
REM                     Max Write Through(Cache Blocks), Data Stripe Size(KB).
REM Database Param = 3071,0,16,4,4,64

REM Technical/Graphical Param = Cache Size(Cache Blocks),Max Demand Cache(Cache Blocks),
REM                             Look Ahead Size(Factor of command size), Max Write Back(Cache Blocks),
REM                             Max Write Through(Cache Blocks), Data Stripe Size(KB).
REM Technical/Graphical Param = 3071,0,16,16,16,32

REM Other Param      = Cache Size(Cache Blocks),Max Demand Cache(Cache Blocks),
REM                    Look Ahead Size(Factor of command size), Max Write Back(Cache Blocks),
REM                    Max Write Through(Cache Blocks), Data Stripe Size(KB).
REM Other Param      = 3071,0,8,16,16,16
